/* --> Specific CSS goes HERE <--*/
/*import*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
    /*Fonts*/
    --theme-font-family: "Roboto", sans-serif;
    /*// http://mcg.mbitson.com/#!?tundora=%23414141*/
    --ob-nav-text-color: #fff;
    --ob-nav-bg-color: #cf152d;
    /*color primary*/
    --theme-primary-50: #F8E2E5;
    --theme-primary-100: #EEB7BE;
    --theme-primary-200: #E28793;
    --theme-primary-300: #D65768;
    --theme-primary-400: #CE3347;
    --theme-primary-500: #C50F27;
    --theme-primary-600: #BF0D23;
    --theme-primary-700: #B80B1D;
    --theme-primary-800: #B00817;
    --theme-primary-900: #A3040E;
    --theme-primary-A100: #FFCECF;
    --theme-primary-A200: #FF9B9E;
    --theme-primary-A400: #FF686D;
    --theme-primary-A700: #FF4E54;
    /*color contrast*/
    --theme-primary-contrast-50: #000000;
    --theme-primary-contrast-100: #000000;
    --theme-primary-contrast-200: #000000;
    --theme-primary-contrast-300: #FFFFFF;
    --theme-primary-contrast-400: #FFFFFF;
    --theme-primary-contrast-500: #FFFFFF;
    --theme-primary-contrast-600: #FFFFFF;
    --theme-primary-contrast-700: #FFFFFF;
    --theme-primary-contrast-800: #FFFFFF;
    --theme-primary-contrast-900: #ffffff;
    --theme-primary-contrast-A100: #000000;
    --theme-primary-contrast-A200: #000000;
    --theme-primary-contrast-A400: #000000;
    --theme-primary-contrast-A700: #000000;
}

/* --> Specific CSS goes HERE <--*/
/*NAVBAR*/
mat-toolbar.mat-toolbar.ob-top-bar.mat-toolbar-single-row {
    background-color: #C50F27;
}

/*FOOTER*/
.sponsors {
    background-color: #c50f27;
    text-align: center;
    padding: 4rem;
}

.sponsors a {
    text-decoration: none;
}

.sponsors img {
    width: 14rem;
    opacity: 1;
    /* Opacidad completa por defecto */
}

.sponsors img:hover {
    opacity: 0.8;
    /* Baja la opacidad al hacer hover */
}

.sponsors-1,
.sponsors-2,
.sponsors-3 {
    padding-bottom: 2rem;
}

/*Force the background image to act at the size of its container*/
.background {
    background-size: cover !important;
    background-repeat: none !important;
    background-position: left center !important;
}

/*Hide button back on login*/
ob-page-select-locations .go-back {
    display: none !important;
}

/*Mobile*/
@media only screen and (max-width: 40.063em) {

    /*Hide Footer*/
    app-channel-footer.channel-footer {
        display: none !important;
    }
}